.App {
  margin: 0; 
}

/*
.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
*/

.panorama {
  position:relative;
  left: 14em;
  width: 80%;
  top: 1em;
}

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  display: block;
  overflow-x: hidden;
  overflow-y: auto;
  width:13em ;
  background-color: #f7f6f3;    /*#f7f6f3*/
  font-size: 0.85rem;
  padding:0 0 0 1em;
}

.header-list h5 {
  font-size: 0.85rem;
}

.sidebar-nav a {
  text-decoration: none;
  color: black;
}

.logo-lumoview {
  padding: 19em 0 0 3em ;
  width: 50%;
}

.sub-menu-item {
  padding-left: 15px;
}

.coord-info {
  font-size: .85em;
  padding: 1.6em 0 0 16.5em;
  display: grid;
  grid-template-columns: repeat(2, 15em);
}

#textInfo .hotspot .out {
  width: 30px !important;
  height: 30px !important;
}

#textInfo .hotspot .in{
  width: 15px !important;
  height: 15px !important; 
  top: 7.5px !important;
  left: 7.5px !important;
}
/*
.form-container {
  padding: 1.3em 0 0 13.5em;
}
*/

.MuiInputBase-input {
  height: 0.5em !important;
}

.MuiOutlinedInput-inputMultiline {
  height: auto !important;
}
